İndir

XAMPP kolay kurulan, MariaDB, PHP ve Perl içeren bir Apache dağıtımıdır. Sadece indirin ve yükleyiciyi başlatın. Bu kadar basit.

  • Windows için XAMPP 5.5.30, 5.6.15 & 7.0.2

    Versiyon Sağlama Boyut
    5.5.30 / PHP 5.5.30 Neler Dahil?
    • md5
    • sha1
    İndir (32 bit) 106 Mb
    5.6.15 / PHP 5.6.15 Neler Dahil?
    • md5
    • sha1
    İndir (32 bit) 108 Mb
    7.0.2 / PHP 7.0.2 Neler Dahil?
    • md5
    • sha1
    İndir (32 bit) 117 Mb

    İçerir: Apache 2.4.17, MariaDB 10.1.9, PHP 5.5.30, phpMyAdmin 4.5.1, OpenSSL 1.0.1, XAMPP Control Panel 3.2.1, Webalizer 2.23-04, Mercury Mail Transport System 4.63, FileZilla FTP Server 0.9.41, Tomcat 7.0.56 (with mod_proxy_ajp as connector), Strawberry Perl 7.0.56 Portable

    İçerir: Apache 2.4.17, MariaDB 10.1.9, PHP 5.6.15, phpMyAdmin 4.5.1, OpenSSL 1.0.1, XAMPP Control Panel 3.2.1, Webalizer 2.23-04, Mercury Mail Transport System 4.63, FileZilla FTP Server 0.9.41, Tomcat 7.0.56 (with mod_proxy_ajp as connector), Strawberry Perl 7.0.56 Portable

    İçerir: Apache 2.4.18, MariaDB 10.1.10, PHP 7.0.2, phpMyAdmin 4.5.1, OpenSSL 1.0.1, XAMPP Control Panel 3.2.1, Webalizer 2.23-04, Mercury Mail Transport System 4.63, FileZilla FTP Server 0.9.41, Tomcat 7.0.56 (with mod_proxy_ajp as connector), Strawberry Perl 7.0.56 Portable

    Windows 2008, 2012, Vista, 7, 8 (Important: XP or 2003 not supported)

    Windows XP or 2003 are not supported. You can download a compatible version of XAMPP for these platforms here.

  • Linux için XAMPP 5.5.30, 5.6.15 & 7.0.2

    Versiyon Sağlama Boyut
    5.5.30 / PHP 5.5.30 Neler Dahil?
    • md5
    • sha1
    İndir (32 bit) 124 Mb
    • md5
    • sha1
    İndir (64 bit) 128 Mb
    5.6.15 / PHP 5.6.15 Neler Dahil?
    • md5
    • sha1
    İndir (32 bit) 124 Mb
    • md5
    • sha1
    İndir (64 bit) 128 Mb
    7.0.2 / PHP 7.0.2 Neler Dahil?
    • md5
    • sha1
    İndir (32 bit) 123 Mb
    • md5
    • sha1
    İndir (64 bit) 129 Mb

    İçerir: Apache 2.4.17, MariaDB 10.1.9, PHP 5.5.30 & PEAR + SQLite 2.8.17/3.7.17 + multibyte (mbstring) support, Perl 5.16.3, ProFTPD 1.3.4c, phpMyAdmin 4.5.2, OpenSSL 1.0.1q, GD 2.0.35, Freetype2 2.4.8, libpng 1.5.24, gdbm 1.8.3, zlib 1.2.8, expat 2.0.1, Sablotron 1.0.3, libxml 2.0.1, Ming 0.4.5, Webalizer 2.23-05, pdf class 0.11.7, ncurses 5.9, pdf class 0.11.7, mod_perl 2.0.8-dev, FreeTDS 0.91, gettext 0.18.1.1, IMAP C-Client 2007e, OpenLDAP (client) 2.4.21, mcrypt 2.5.8, mhash 0.9.9.9, cUrl 7.45.0, libxslt 1.1.28, libapreq 2.12, FPDF 1.7, ICU4C Library 4.8.1, APR 1.5.2, APR-utils 1.5.4

    İçerir: Apache 2.4.17, MariaDB 10.1.9, PHP 5.6.15 & PEAR + SQLite 2.8.17/3.7.17 + multibyte (mbstring) support, Perl 5.16.3, ProFTPD 1.3.4c, phpMyAdmin 4.5.2, OpenSSL 1.0.1q, GD 2.0.35, Freetype2 2.4.8, libpng 1.5.24, gdbm 1.8.3, zlib 1.2.8, expat 2.0.1, Sablotron 1.0.3, libxml 2.0.1, Ming 0.4.5, Webalizer 2.23-05, pdf class 0.11.7, ncurses 5.9, pdf class 0.11.7, mod_perl 2.0.8-dev, FreeTDS 0.91, gettext 0.18.1.1, IMAP C-Client 2007e, OpenLDAP (client) 2.4.21, mcrypt 2.5.8, mhash 0.9.9.9, cUrl 7.45.0, libxslt 1.1.28, libapreq 2.12, FPDF 1.7, ICU4C Library 4.8.1, APR 1.5.2, APR-utils 1.5.4

    İçerir: Apache 2.4.18, MariaDB 10.1.10, PHP 7.0.2 + SQLite 2.8.17/3.7.17 + multibyte (mbstring) support, Perl 5.16.3, ProFTPD 1.3.4c, phpMyAdmin 4.5.2, OpenSSL 1.0.2f, GD 2.0.35, Freetype2 2.4.8, libpng 1.5.26, gdbm 1.8.3, zlib 1.2.8, expat 2.0.1, Sablotron 1.0.3, libxml 2.0.1, Ming 0.4.5, Webalizer 2.23-05, pdf class 0.11.7, ncurses 5.9, pdf class 0.11.7, mod_perl 2.0.8-dev, FreeTDS 0.91, gettext 0.18.1.1, IMAP C-Client 2007e, OpenLDAP (client) 2.4.21, mcrypt 2.5.8, mhash 0.9.9.9, cUrl 7.45.0, libxslt 1.1.28, libapreq 2.12, FPDF 1.7, ICU4C Library 4.8.1, APR 1.5.2, APR-utils 1.5.4

    Most all distributions of Linux are supported, including Debian, RedHat, CentOS, Ubuntu, Fedora, Gentoo, Arch, SUSE.

  • OS X için XAMPP 5.5.30, 5.6.15 & 7.0.2

    Versiyon Sağlama Boyut
    5.5.30 / PHP 5.5.30 Neler Dahil?
    • md5
    • sha1
    İndir (64 bit) 129 Mb
    5.6.15 / PHP 5.6.15 Neler Dahil?
    • md5
    • sha1
    İndir (64 bit) 130 Mb
    7.0.2 / PHP 7.0.2 Neler Dahil?
    • md5
    • sha1
    İndir (64 bit) 130 Mb

    İçerir: Apache 2.4.17, MariaDB 10.1.9, PHP 5.5.30 & PEAR + SQLite 2.8.17/3.7.17 + multibyte (mbstring) support, Perl 5.16.3, ProFTPD 1.3.4c, phpMyAdmin 4.5.2, OpenSSL 1.0.1q, GD 2.0.35, Freetype2 2.4.8, libpng 1.5.24, gdbm 1.8.3, zlib 1.2.8, expat 2.0.1, Sablotron 1.0.3, libxml 2.0.1, Ming 0.4.5, Webalizer 2.23-05, pdf class 0.11.7, ncurses 5.9, pdf class 0.11.7, mod_perl 2.0.8-dev, FreeTDS 0.91, gettext 0.18.1.1, IMAP C-Client 2007e, OpenLDAP (client) 2.4.21, mcrypt 2.5.8, mhash 0.9.9.9, cUrl 7.45.0, libxslt 1.1.28, libapreq 2.12, FPDF 1.7, ICU4C Library 4.8.1, APR 1.5.2, APR-utils 1.5.4

    İçerir: Apache 2.4.17, MariaDB 10.1.9, PHP 5.6.15 & PEAR + SQLite 2.8.17/3.7.17 + multibyte (mbstring) support, Perl 5.16.3, ProFTPD 1.3.4c, phpMyAdmin 4.5.2, OpenSSL 1.0.1q, GD 2.0.35, Freetype2 2.4.8, libpng 1.5.24, gdbm 1.8.3, zlib 1.2.8, expat 2.0.1, Sablotron 1.0.3, libxml 2.0.1, Ming 0.4.5, Webalizer 2.23-05, pdf class 0.11.7, ncurses 5.9, pdf class 0.11.7, mod_perl 2.0.8-dev, FreeTDS 0.91, gettext 0.18.1.1, IMAP C-Client 2007e, OpenLDAP (client) 2.4.21, mcrypt 2.5.8, mhash 0.9.9.9, cUrl 7.45.0, libxslt 1.1.28, libapreq 2.12, FPDF 1.7, ICU4C Library 4.8.1, APR 1.5.2, APR-utils 1.5.4

    İçerir: Apache 2.4.18, MariaDB 10.1.10, PHP 7.0.2 + SQLite 2.8.17/3.7.17 + multibyte (mbstring) support, Perl 5.16.3, ProFTPD 1.3.4c, phpMyAdmin 4.5.2, OpenSSL 1.0.2f, GD 2.0.35, Freetype2 2.4.8, libpng 1.5.26, gdbm 1.8.3, zlib 1.2.8, expat 2.0.1, Sablotron 1.0.3, libxml 2.0.1, Ming 0.4.5, Webalizer 2.23-05, pdf class 0.11.7, ncurses 5.9, pdf class 0.11.7, mod_perl 2.0.8-dev, FreeTDS 0.91, gettext 0.18.1.1, IMAP C-Client 2007e, OpenLDAP (client) 2.4.21, mcrypt 2.5.8, mhash 0.9.9.9, cUrl 7.45.0, libxslt 1.1.28, libapreq 2.12, FPDF 1.7, ICU4C Library 4.8.1, APR 1.5.2, APR-utils 1.5.4

    Mac OS X 10.6 or later.

Add-ons


Applications

We are working on making Bitnami add-ons available for PHP7, it is possible the current add-ons do not work well in version 7

XAMPP'ın üzerine favori uygulamalarınızı yükleyin. Bitnami XAMPP'ın üzerine Drupal, Joomla!, WordPress ve birçok diğer popüler açık kaynaklı uygulamalar yüklemenizi sağlayan ücretsiz bir araçtır.